
VERSION = 0022
BASEURL = http://arduino.googlecode.com/files/
OUT = /srv/puppet/files/common/packages

all: $(OUT)/arduino32.tgz $(OUT)/arduino64.tgz

$(OUT)/arduino32.tgz:
	@umask 022
	cd $(OUT) && wget -nv -N $(BASEURL)/arduino-$(VERSION).tgz && \
		ln -sf arduino-$(VERSION).tgz arduino32.tgz

$(OUT)/arduino64.tgz:
	@umask 022
	cd $(OUT) && wget -nv -N $(BASEURL)/arduino-$(VERSION)-64-2.tgz && \
		ln -sf arduino-$(VERSION)-64-2.tgz arduino64.tgz
